/**
 * Theme Name:     MeetingHive Child
 * Author:         HivePress
 * Template:       meetinghive
 * Text Domain:	   meetinghive-child
 * Description:    A multipurpose WordPress theme that allows you to build a peer-to-peer booking marketplace.
 */
 
 

/* --- AI 서비스 설명 생성페이지 헤더 푸터 삭제 --- */

body.page-id-19373 .site-header,
body.page-id-19373 .site-footer {
  display: none !important;
}

/* 페이지 전체의 불필요한 여백을 없애서 꽉 찬 느낌을 줍니다. */
body.page-id-19373 .site-content .container {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

body.page-id-19373 .content-area {
    margin: 0 !important;
}

